FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-01-2008, 06:21 AM
Rakotomandimby Mihamina
 
Default need bug confirmation before filing (apt-get upgrade bug: kernel, GRUB)

Hi,
After an upgrade (apt-get upgrade) if my system, I got with this entry
in my grub menu.lst:

title Xen 3.1 / Ubuntu 7.10, kernel 2.6.22-14-xen.dpkg-tmp
root (hd0,1)
kernel /xen-3.1.gz
module /vmlinuz-2.6.22-14-xen.dpkg-tmp root=/dev/md1 ro
console=tty0
quiet

The usual entries follows this.

I guess this is because there was a rebuild of this file while all the
temporary files are not "purged".

Would you just confirm my guesses and tell me what package is "buggy",
so that I can file it at launchpad. It not a problem for me to describe
the bug in there, and dont worry it's not a critical bug unless you're
running a remote server: The system will by default boot on the buggy
entry (and will not boot because of missiing files) because it's the
first in the list in menu.lst, so if you dont know that, you will ask
yourself a long time on what's happenning...

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 03:11 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org